PROGRAM   ArcTan_ ;
BEGIN
   WriteLn (   ArcTan ( 0    )   );
   WriteLn (   ArcTan ( Pi/6 )   );
   WriteLn (   ArcTan ( Pi/4 )   );
   WriteLn (   ArcTan ( Pi/2 )   );
   WriteLn (   ArcTan ( 3*Pi/4 )   );
   WriteLn (   ArcTan ( 5*Pi/6 )   );
   WriteLn (   ArcTan ( Pi   )   );
END.
